# TransformOutputs

interface TransformOutputs

The outputs of the artifact transform.

The registered output Files will appear in the transformed variant in the order they were registered.

#### Since

5.3

## Functions

dir
Link copied to clipboard
abstract fun dir(path: Any): File
Registers an output directory.
file
Link copied to clipboard
abstract fun file(path: Any): File
Registers an output file.